[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtDlgs' (#lcl)

# TCalendarDialog.OnMonthChanged

OnMonthChanged - event handler when a different month is selected

## Declaration

Source position: extdlgs.pas line 228

`published property TCalendarDialog.OnMonthChanged: TNotifyEvent read FMonthChanged write FMonthChanged;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .